@charset "utf-8";
/* CSS Document */

/* Import Google web fonts if required */
/*@import url(http://fonts.googleapis.com/css?family=Shadows+Into+Light);*/
* {
	margin: 0;
	padding: 0;
	z-index: 3;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	background: #E6EFF8 url(../images/page-bg.png) left top repeat-x;
}

#header, #nav, #banner, #container, #footer {
	margin: 0 auto;
	width: 940px;
}

#header {
	height: 148px;
	}
	#header img.logo {
		margin: 10px 0 0 0;
		border: none;
		float: left;
		position: absolute;
	}
	#header h1 {
		margin: 90px 0 0 0;
		color: #FFF;
		text-shadow: 2px 2px 2px #004080; /* DARK BLUE SHADOW */
		font-family: "Arial Black", Gadget, sans-serif;
		font-size: 24px;
		text-transform: uppercase;
		float: right;
		position: relative;
		clear: both;
	}

#nav {
	margin-top: 10px;
	height: 49px;
	background-color: #9FCF67; /* LIGHT GREEN */
	border: 10px solid #FFF;
	}
	#nav ul {
		margin: 8px 0 0 0;
	}
	#nav li {
		font-family: "Arial Black", Gadget, sans-serif;
		font-size: 24px;
		list-style: none;
		display: inline;
		color: #FFF;
		text-transform: uppercase;
		text-shadow: 2px 2px 2px #004080; /* DARK BLUE SHADOW */
	}
	#nav a, #nav a:visited {
		padding: 8px 20px;
		color: #FFF;
		text-decoration: none;
	}
	#nav a:hover, #nav a.active {
		background-color: #0093D0; /* LIGHT BLUE */
	}
	
#banner {
	margin-top: 10px;
	height: 180px;
	border: 10px solid #FFF;
	background: url(../images/banner-bg.jpg) center top no-repeat;
	}

#banner-image {
	float: left;
	position: absolute;
	display: block;
	z-index: 0;
}

#synopsis {
	padding: 10px;
	float: right;
	position: relative;
	width: 340px;
	height: 160px;
	background: url(../images/banner-text-bg.png) repeat;
	overflow: hidden;
	}
	#synopsis h1 {
		margin: 0 0 10px 0;
		font-family: "Arial Black", Gadget, sans-serif;
		font-size: 14px;
		text-transform: uppercase;
		text-shadow: 1px 1px 0 #004080; /* DARK BLUE SHADOW */
		color: #0093D0; /* LIGHT BLUE */
	}
	#synopsis p {
		margin: 10px 0;
		color: #333;
		text-shadow: 1px 1px 0 #FFF;
		font-size: 12px;
	}
	#synopsis p:first-child {
		margin-top: 0;
	}

#container {
	margin-top: 10px;
	border: 10px solid #FFF;
	background-color: #FFF;
}


#content, #sidebar {
	text-align: left;
	vertical-align: top;
	font-size: 14px;
}

#sidebar {
	padding: 10px;
	width: 310px;
	background: #0093D0 url(../images/sidebar-bg.png) left bottom no-repeat;
	}
	#sidebar h1 {
		font-family: "Arial Black", Gadget, sans-serif;
		font-size: 28px;
		text-transform: uppercase;
		text-shadow: 1px 1px 0 #004080; /* DARK BLUE SHADOW */
		color: #FFF; /* LIGHT BLUE */
	}
	#sidebar span {
		font-family: "Arial Black", Gadget, sans-serif;
		font-size: 14px;
		font-weight: bold;
		text-shadow: 1px 1px 0 #004080; /* DARK BLUE SHADOW */
	}
	#sidebar ul {
		margin: 20px 0 0 20px;
	}
	#sidebar li {
		margin: 0 0 20px 0;
		color: #EEEEE0;
		font-size: 12px;
		list-style: url(../images/sidebar-li.png);
		line-height: 20px;
	}
	#sidebar a, #sidebar a:visited {
		color: #FFF;
		text-decoration: none;
	}
	#sidebar a:hover {
		color: #AAAAAA;
	}

#content {
	padding: 10px;
	width: 630px;
	background-color: #EEEEE0;
	border-left: 10px solid #FFF;
	color: #333;
	font-size: 14px;
	}
	#content h1, #content label {
		font-family: "Arial Black", Gadget, sans-serif;
		font-size: 28px;
		text-transform: uppercase;
		text-shadow: 1px 1px 0 #004080; /* DARK BLUE SHADOW */
		color: #0093D0; /* LIGHT BLUE */
	}
	#content h2 {
		font-family: "Arial Black", Gadget, sans-serif;
		font-size: 18px;
		text-transform: uppercase;
		text-shadow: 1px 1px 0 #000;
		color: #AAA;
	}
	#content dl {
		margin: 20px 0 0 0;
	}
	#content dt {
		float: left;
		font-weight: bold;
	}
	#content dd {
		margin: 5px 0;
		padding: 0 0 0 80px;
	}
	#content p, #content li {
		line-height: 20px;
	}
	#content p {
		margin: 20px 0;
		line-height: 20px;
	}
	#content p:first-child {
		margin-top: 0;
	}
	#content ul {
		margin: 0 0 0 40px;
	}
	#content li {
		margin: 5px 0;
		list-style: url(../images/li.jpg);
	}
	#content form fieldset {
		border: none;
	}
	#content label {
		font-size: 18px;
	}
	#content form img {
		margin: 0 0 20px 0;
	}
	#content form input {
		margin: 5px 0 20px 0;
		width: 450px;
		height: 30px;
		border: 1px solid #004080;
		box-shadow: 2px 2px 2px #666;
		-moz-box-shadow: 2px 2px 2px #666;
		-webkit-box-shadow: 2px 2px 2px #666;
	}
	#content form textarea {
		width: 450px;
		height: 100px;
		border: 1px solid #004080;
		box-shadow: 2px 2px 2px #666;
		-moz-box-shadow: 2px 2px 2px #666;
		-webkit-box-shadow: 2px 2px 2px #666;
	}
	#content form ul {
		border: none;
		margin: 0;
		padding: 0;
	}
	#content form li {
		list-style: none;
	}
	#content a, #content a:visited {
		color: #0093D0;
		text-decoration: none;
	}
	#content a:hover {
		text-shadow: 1px 1px 0 #FFF;
		text-decoration: underline;
	}
	#content input.formButton {
		width: 100px;
		background-color: #0093D0;
		color: #FFF;
		font-weight: bold;
		cursor: pointer;
	}
	#content input.fileButton {
		border: none;
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	}
	
#footer {
	margin-top: 10px;
	margin-bottom: 20px;
	height: 62px;
	color: #666;
	text-shadow: 1px 1px 0 #FFF;
	font-size: 12px;
	line-height: 20px;
	}
	#footer ul {
	}
	#footer li {
		padding: 0 5px;
		list-style: none;
		display: inline;
	}
	#footer li:first-child {
		padding-left: 0;
	}
	#footer a, #footer a:visited {
		color: #666;
		text-decoration: none;
	}
	#footer a:hover {
		color: #0093D0;
		text-decoration: underline;
	}

#sponsors {
	float: right;
	position: relative;
	}
	#sponsors img {
		border: none;
	}

#imggal {
	margin: 20px 0;
	padding: 5px;
	width: 100%;
	}
	#imggal ul {
		margin: 0;
		padding: 0;
	}
	#imggal li {
		list-style: none;
		display: inline;
	}
	#imggal img {
		padding: 1px;
		border: 2px solid #0093D0;
	}
	#imggal img:hover {
		border: 2px solid #004080;
	}
	#imggal a, #imggal a:visited {
		text-decoration: none;
	}
	#imggal a:hover {
		text-decoration: none;
	}

#qrAddress, #qrContact {
	padding: 10px;
	background-color: #AAA;
	display: block;
	float: right;
	position: relative;
}